/**
 * Css file
 */
body {
    margin: 0;
}

.bg {
    margin: 0;
    background: url(../images/copertina.JPG);
    background-size: cover;
    background-position: bottom;
    height: 100%;
    width: 100%;
}

.bg:before {
    content: '';
    display: block;
    height: 100%;
    width: 100%;
    position: fixed;
    background: rgba(255, 255, 255, 0.7);
}

.wrapper {
    width: 100%;
    margin: 0 auto;
}

.home {
    /* margin: 0 auto; */
    text-align: center;
    /* height: 100%; */
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -130px;
    margin-left: -76.5px;
}

.flag {
    margin: 0 10px;
}

.flag.disabled {
    opacity: 0.5;
    filter: alpha(opacity=50);
}

h1, h2 {
    font-family: "Work Sans", sans-serif;
    color: #fff;
    margin-top: 50px;
}

h1 {
    font-size: 22px;
}

h2 {
    font-size: 18px;
    color: #393939;
}

.flag img{
    width: 80px;
    height: 48px;
}

#credits {
    position: fixed;
    text-align: center;
    bottom: 30px;
    width: 100%;
}

.flag img {
    width: 45px;
    height: 36px;
}